h1  {margin-top:0px; text-indent:5pt; font-size:20pt; font-weight:bold; font-style:normal; font-family:tahoma; background-color:black;color:gold}
h2	{font-size:14pt; font-weight:bold; font-style:normal; font-family:tahoma;}
h3	{font-size:10pt; font-weight:bold; font-style:normal; font-family:tahoma;}
h4	{font-size:10pt; font-weight:normal; font-style:normal; font-family:times; text-decoration:underline;}
h5	{font-size:10pt; font-weight:normal; font-style:italic; font-family:times; }

p {font-size:10pt; font-weight:normal; font-style:normal; font-family:times;}
li {font-size:10pt; font-weight:normal; font-style:normal; font-family:times;}
td {font-size:10pt}
:link{font-size:10pt;color:blue}
:visited{font-size:10pt;color:blue}
.zvyrazni {color:red; font-weight:bold}
a:hover {color:chocolate}
body {background-color:white}
.poznamka {font-size:8pt;font-family:times}
.poznamka :link {color:blue;}
.poznamka :visited {color:blue;}
.poznamka a:hover {color:chocolate}
.publikovano {font-size:8pt;font-weight:normal;font-family:arial}
blockquote {font-size:10pt; font-weight:normal; font-style:italic; font-family:times}
.off {color:black; font-weight:normal; cursor:hand}
.zobrazeno{color:chocolate; font-weight:normal; cursor:hand}
.skrtnute{text-decoration:line-through}
